/*
Theme Name:     North River Press
Theme URI:      http: //northriverpress.com/
Description:    Child theme Arras
Author:         Caspar Green
Author URI:     https://caspar.green/
Template:       arras
Version:        1.0.0
*/


/* General Style overrides */

.page-header {
	background-color: #000;
}

.logo img {
	padding-left: 0;
}

.headerwidgets .widgetcontainer {
	background-color: #000;
	border: none;
}

.textwidget a img {
	display: table;
}

.slides {
	max-height: 290px;
	overflow: hidden;
}

.sticky {
	color: #000;
}

.posts-quick .entry-thumbnails {
	height: auto;
	width: auto;
}

.posts-quick .entry-thumbnails img {
	display: block;
	height: auto;
	max-height: 190px;
	width: auto;
	max-width: 130px;
}

.widgettitle {
	color: #333;
}

.arras {
	display: none;
}

a:hover { color: #0088ff; }
.entry-content a  { color: #333333; text-decoration: underline; }
.entry-content a:link, .entry-content a:visited  { color: #555555; text-decoration: underline; }
.entry-content a:hover  { color: #999999; text-decoration: underline; }

.entry-info {display:none;}
.featured-entry {visibility:hidden;}
.entry-comments {visibility:hidden;}

.post-navigation,
.module-title,
.nocomments,
.pingbacks,
.commentlist,
.comments-navigation,
.comment-respond {
	display: none;
}

.single .entry-title,
.page .entry-title {
	font-size: 22px;
	font-size: 2.2rem;
}

.archive-title {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	text-transform: uppercase;
}

#main-menu-content {
	width: 87.3%;
}

#main-menu-content a {
	font-size: 1.5rem;
	font-variant: normal;
}

#primary-nav .quick-nav {
	width: 11.1%;
}

/* Grid overrides */
/* Wider center column narrower sidebars on 3 col split display */

.col-split-left,
.col-split-right {
	width: 22.8%;
}

.col-split-left {
	margin-left: -77%;
}

.col-split-center {
	margin-left: 23%;
	width: 54%;
}

@media only screen and (max-width : 768px) {
	.col-split-left,
	.col-split-right,
	.col-split-center {
		width: 98%;
		margin: 10px auto;
	}

	.slides {
		max-height: 401px;
	}

	.entry-content img {
		max-width: 55%;
		height: auto;
	}

}